Subject: Ticket Assigned - Article Feedback - I paid for my order by Cash on Delivery. Can I return the products and get a cash refund?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 04:15:49 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I paid for my order by Cash on Delivery. Can I return the products and get a cash refund? Feedback for:  I paid for my order by Cash on Delivery. Can I return the products and get a cash refund? in the Online return, you say that if I buy cash you will You'll receive a refund to your Shukran Pay wallet, but my shukran wallet balance is 0, and today I return my items so what I can do how can I use my credit balance online and where my money will be can you help me, please. thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5836568